<!DOCTYPE html>
<html lang="en">
<head>
    //= blocks/head.html
</head>
<body>
    <div class="wrap">
        <div class="content">
            //= blocks/navbar.html
            //= blocks/intro.html
            //= blocks/info.html
            //= blocks/about.html
            //= blocks/register.html
            //= blocks/route.html
            //= blocks/footer.html
        </div>
    </div>
    <script src="https://use.fontawesome.com/releases/v5.0.9/js/all.js" integrity="sha384-8iPTk2s/jMVj81dnzb/iFR2sdA7u06vHJyyLlAd4snFpCl/SnyUjRrbdJsw1pGIl" crossorigin="anonymous"></script>
    
    <script src="/js/main.js?version=1.1.0"></script>

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB6oS5vXj7ylz_UpdbB0GBleOa8xj3rMj8&callback=initMap"></script>

</body>
</html>